Subject: FWD: my reply (may not be answer )to Yuhe Liu.

From: [email-masked]
Date: Mon, 23 Aug 1993 15:09:46 -0500 (CDT)

From:	IN%"[email-masked]" 23-AUG-1993 15:05:05.55
To:	IN%"[email-masked]"
CC:	IN%"[email-masked]"
Subj:	RE:  FYI: my own record of what happened in the teleconf.

Date: Mon, 23 Aug 1993 15:01:01 -0500 (CDT)
From: [email-masked]
Subject: RE:  FYI: my own record of what happened in the teleconf.
To: [email-masked]
Cc: [email-masked]

Yuhe,

You raised good questions.

First of all, I think everyone in the council is reluctant to answer,
because specific personal name is involved, as commented by the IFCSS
president and VP,
and Songlin.

It is a pity that the nomination did not pass.  I feel sad for it.

However, I think Yuhe's question should have been asked after the
1st session and before the 2nd session, since in the first
session, the Newsletter budget did not pass.
For that, I think it was the President who scewed it up in his
proposal.  As I have said, the Newsletter projet was among several
very 'crude' projects that has a large amount but lacks any
necessary details.  In addition, the Newsletter was entered in the
budget proposal twice in a very unclear way.

Even so, one could still argue that the Newsletter project is still
pending.  In the personnel package, again, the same thing was
entered twice: one under the HQ staff personnel, one under the
working committee nominations.  That is awkward!  Especially when
after it was explained that the HQ budget should not have included
NL.  NL should not be considered as part of HQ staff, as clear stated
by both the President and VP.  How could the nomination  be voted 
under HQ?

Coming to the WC category, I once suggested that the WC's (NL is in
this category now) be considered before nomination for WC chairs (or chief),
but the Personnel Committee chair objected the idea strongly.  
It is ok for other "clear-cut" WC's, it adds confusion to others.

Such as in the case of Grass-root WC, I moved to add explicitly that
we were voting on both, approval of the WC (since it is new) and the chair.

Look at the case of NL.  The budget of it had not passed.  Now it was
not clear what the status of the project was.  Technically, I should say,
we had no money to put this nominee for yet.  NL was not considered as a 
WC before, it had been a kind of project.  Now categorized as a WC with
pay and the money part had not passed yet, I did not know how to vote.
The whole mess was created originally in the roughness of the presidential
proposals.  It is not fair to blame the Council or the Council members.

I absteined with the above considerations.  That was not personally
against anyone or for anyone.  It is a Council member's duty to
acrefully examine the proposal and cast a serious vote.

For the NL itself, last year, the first issue was out in September.
The Council was considering emergency funding for the NL after the
1st session of the teleconference (that had nothing to do with the
personnel part, only resulted from the budget part).
I believe the Council will be willing to work together with the HQ
to figure out a way to keep NL alive.  

Yuhe also asks about whether the Council discussed it with the HQ before
the meeting.  I don't think that is a relevant question.  
We only knew the result of nomination after the conference, therefore
no arrangement could be made ahead of that.  Well, somebody might
have been able to predict things, I am not.

Now back to the personal level, I think some of us get emotional
because we are friends of Qingsong who happens to be in the center.
I share the same emotion.  However, we council members had to work
for the Council while on duty.  That was why I was sad with the result.

Yungui